#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
  width:100%;
  height:100%;
}
  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  
  width:390px;
  height:auto;

  display:none;
  z-index:9999;
  /*padding:20px;*/
}


#boxes #viewform {
position:absolute;
background-color:#fff;
width:690px;
height:auto;
max-height:600px;
/*height:400px;*/
overflow:auto;
/*padding:15px;*/

font-family:'Century Gothic',Arial, Helvetica, sans-serif;
font-size:12px;
line-height:1.5;

}
